Subject: Re: Pacificorp Power Marketing ("PPM")
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 26 Sep 2000 06:19:00 -0700 (PDT)

Sara,

I will run w/this.  I'll touch base with Nathalie Wessling, credit for 
PacifiCorp Power Marketing.

Tracy

From: Sara Shackleton on 09/26/2000 09:35 AM
To: Tracy Ngo/PDX/ECT@ECT, Tanya Rohauer/HOU/ECT@ECT, Edward 
Sacks/Corp/Enron@Enron
cc:  

Subject: Pacificorp Power Marketing ("PPM")

All:  I received another call from Gary Ordway asking for an ISDA and our 
GTC's.  Has anyone ever done credit?  Sara
----- Forwarded by Sara Shackleton/HOU/ECT on 09/26/2000 11:22 AM -----

	Sara Shackleton
	05/23/2000 01:19 PM
		 
		 To: Tanya Rohauer/HOU/ECT@ECT, Rod Nelson/HOU/ECT@ECT, Tracy Ngo/HOU/ECT@ECT
		 cc: 
		 Subject: Pacificorp Power Marketing ("PPM")

All:  I received a phone call from Gary Ordway asking when he could receive 
draft documentation.  Has anyone prepared credit?  Thanks.  Sara
----- Forwarded by Sara Shackleton/HOU/ECT on 05/23/2000 01:17 PM -----

	Sara Shackleton
	05/10/2000 02:25 PM
		 
		 To: Tanya Rohauer/HOU/ECT@ECT, Rod Nelson/HOU/ECT@ECT, Tracy Ngo/HOU/ECT@ECT
		 cc: 
		 Subject: Pacificorp Power Marketing ("PPM")

All:  I received a request from PPM to send our form of ISDA to document 
trading.  We previously sent a draft to these guys on 1/13/99.  The only 
difference is that they now want to trade and the Scottish Power acquisition 
is done.  The contact is:

Gary Ordway
830 N.E. Holladay
Suite 200
Portland, Oregon  97232